Subject: Immediate Action Suggested

From: [email-masked]
Date: 23 May 01 9:58:01 AM

Hello -
 
 Let me introduce myself. I am an entrepreneur who can help you earn $10,000 IMMEDIATELY. Does this  interest you? 
 
 I am serious about this opportunity. I work from the comfort of my home, with just a phone and  computer. It took all of 30 minutes to set-up. I was provided with Immediate free training, by a team  of experts committed to my success. And earned $3,000. the first week alone. The system is set up and it is flawless! The real question is, do you have a strong desire to achieve this type of revenue that quick too? 
  
 If you can follow a simple 4 step process, and you have a burning desire to succeed, I will expose you to it like I was. 
 
 And if you and I agree that you should be a part of our team, I will provide you with full immediate training and advertising assistance on your road to success. That's how we do things here. 
 
 This is an honest and ethical enterprise, with a NEW EXCLUSIVE product that is second to none and that is a winning combination! 
 
 So, if you are serious about making your dreams come true, call me TOLL FREE now for a FREE 70 seconds recorded preview and then let's talk. 
 
             Toll Free 1-800-305-4588        Toll Free 1-800-305-5488

 Will YOU ADD YOUR TESTIMONIAL HERE???

 Shawn in Arizona  $7,500 1st 4 days! and we just started. It's like walking into a fairytale!
 
 Jason & Peter in FL. $4,500 1st week!
 
 Becky in Nebraska, $3,000 1st week!
 
 Ken - Alberta Canada w/partner Over $20,000 1st wk!
 
 Barry in Chicago $3,000 1st week, Expect to double this my 2nd week.
 
 Tom in California, $10,500 1st week!
 
 David in Toronto, Partner and I Over $25,000 1st week!
 
 Jim in Arizona, Almost Died and went to heaven!!! Nearly $8,000 1st wk.
 
 Jeannie in California $15,000 1st week and climbing every day!!! 

   This mailing is done by an independent marketing co.
We apologize if this message has reached you in error.
Save the Planet, Save the Trees, save your time!
No wasted paper! Delete with one simple keystroke!
Less refuse in our Dumps!
This is the way of the new millennium! Support E-Mail

To be removed send a message to: [email-masked]